[<text>
<title>u.s. fda lets icn &lt;icn&gt; resume testing aids drug</title>
<dateline>    washington, oct 19 - </dateline>the u.s. food and drug administration
has allowed icn pharmaceuticals inc to resume testing its
ribavirin experimental aids drug, according to icn.
    "our safety concerns are not of sufficient magnitude to
withhold approval of further clinical studies designed to
assess the safety and efficacy of ribavirin," the fda told icn
chairman milan panic in an october 16 letter made public by
icn.
    an fda spokesman confirmed the authenticity of the letter.
    icn's tests of the drug on humans were blocked last spring
after the fda decided there was insufficient evidence of its
effectiveness against two common aids-related conditions.
    the tests had been intended to determine whether ribavirin
was effective against aids-related complex (arc) and
lymphadenopathy syndrome or las.
    fda commissioner frank young disclosed in may, however,
that the agency was investigating "suspicious" test results
submitted by icn on the antiviral drug. young said he had
personally scolded icn officials for making exaggerated claims
about the drug. in addition, a house subcommittee said it was
probing icn for possible trading or financial irregularities.
    today, the fda said it was letting icn test ribavirin for
safety and effectiveness in 32 patients with arc and las.
 reuter
</text>]